/****************************************/
.global { width: 1200px; margin: 0 auto; }
#banner { position: relative; width: 100%; overflow: hidden; height: 835px; }
#banner .picture { position: absolute; left: 50%; margin-left: -960px; height: 835px; }
.index_content { background: white; padding: 30px 0; }
.index_content .index_pic { margin-left: 28px; width: 381px; height: 361px; }
.index_content .index_pic:first-child { margin-left: 0; }
#footer_outer .foot_title { font-family: 'din_light'; font-weight: bold; font-size: 18px; color: #525252; line-height: 28px; text-transform: uppercase; }
#footer_outer .foot_about { width: 290px; padding-left: 10px; }
#footer_outer .foot_help { width: 340px; }
.lang_zh_cn #footer_outer .foot_help {width: 200px;}
#footer_outer .foot_join { min-width: 270px; }
#footer_outer .foot_join .cn{overflow: hidden;margin-bottom: 20px;}
#footer_outer .foot_join .cn .img_Path{float: right;max-width: 180px;max-height: 180px;margin-right: 10px;}
#footer_outer .foot_join .cn .img_Path img{max-width: 100%;max-height: 100%;}
#footer_outer .foot_join .foot_title { text-indent: 68px; }
#footer_outer .foot_join .foot_share { margin-top: 30px; margin-bottom: 115px; text-align: right; }
#footer_outer .share_button { display: inline-block; width: 38px; height: 35px; margin-right: 10px; background-image: url(/static/themes/default/images/share1.png); transition: background 0.8s, transform 1s; -moz-transition: background 0.8s, -moz-transform 1s; -webkit-transition: background 0.8s, -webkit-transform 1s; -o-transition: background 0.8s, -o-transform 1s; }
#footer_outer .share2 { background-position: -51px 0; }
#footer_outer .share3 { background-position: -101px 0; }
#footer_outer .share4 { background-position: 38px 0; }
#footer_outer .share_button:hover { background-image: url(/static/themes/default/images/share_hover.png); }
#footer_outer .foot_partner { text-align: right; }
#footer_outer .foot_partner img { margin-left: 7px; }
#footer_outer ul { margin-top: 10px; }
#footer_outer ul li { padding-left: 10px; font-size: 16px; color: #969696; line-height: 30px; background: url(/static/themes/default/images/dian.jpg) no-repeat 0 center; }
#footer_outer ul li a { color: #969696; }
#footer_outer .foot_config { margin-top: 22px; padding: 28px 0; border-top: 1px solid #e7e7e7; line-height: 28px; color: #969696; }
#footer_outer .foot_config a { padding: 0 9px; font-size: 14px; color: #969696; }
#footer_outer .foot_config a:hover { font-weight: bold; }
#footer_outer .foot_config .f_nav { width: 50%; }
#footer_outer .foot_config .f_copy { width: 50%; font-size: 16px; color: #969696; text-align: right; }

/***** 专题产品 *****/
.index_video { position: relative; width: 100%; height: 100%; }
.index_video .auto_video { display: none; }
.index_video .video_img { position: absolute; left: 0; top: 0; cursor: pointer; }
#special_products { }
#special_products .p_banner { position: relative; width: 100%; overflow: hidden; }
#special_products .p_banner .img { position: absolute; left: 50%; margin-left: -960px; }
#special_products .p_banner .circle { position: absolute; top: 52px; left: 50%; margin-left: -299px; }
#special_products .p_banner1 { height: 770px; margin-bottom: 10px; }
#special_products .p_banner1 .video_title { position: absolute; top: 80px; z-index: 1; width: 100%; padding-top: 44px; text-align: center; color: #002f4f; font-size: 34px; background: url(/static/themes/default/images/pro_cir.png) no-repeat center top; }
#special_products .p_banner1 .video { position: absolute; top: 182px; left: 50%; z-index: 1; margin-left: -450px; width: 900px; height: 506px; background: #ccc; }
.lang_zh_cn #special_products .p_banner1 .video {top: 228px;}
#special_products .p_banner2 { height: 700px; }
#special_products .p_banner2 .p_banner_title { position: absolute; z-index: 1; top: 180px; width: 100%; height: 40px; line-height: 40px; text-align: center; font-size: 34px; color: #14344b; }
#special_products .p_banner2 .p_banner_content { position: absolute; top: 280px; left: 50%; z-index: 1; margin-left: -215px; width: 430px; font-size: 15px; line-height: 30px; color: #6e6d6e; text-align: center; }
#special_products .p_banner3 { height: 670px; }
#special_products .p_banner3 .p_banner_title { position: absolute; z-index: 1; top: 130px; width: 100%; height: 40px; line-height: 40px; text-align: center; font-size: 34px; color: #f9be00; }
#special_products .p_banner3 .p_banner_content { position: absolute; top: 230px; left: 50%; z-index: 1; margin-left: -215px; width: 430px; font-size: 16px; line-height: 30px; color: #ffffff; text-align: center; }
#special_products .p_banner3 .pdf { position: absolute; top: 520px; left: 50%; margin-left: -37px; z-index: 1; }
#special_products .title_top { height: 69px; background: url(/static/themes/default/images/pro_cir.png) no-repeat center bottom; }
#special_products .pro_title { height: 65px; line-height: 65px; font-size: 30px; font-family: 'din_light'; text-align: center; background: url(/static/themes/default/images/title_bg.png) no-repeat center bottom; }
#special_products .information .briefdescription { padding: 18px 86px 25px; font-size: 16px; line-height: 24px; color: #646464; text-align: center; }
#special_products .pic_show { margin-bottom: 22px; }
#special_products .information .pic_show { width: 1200px; height: 365px; }
#special_products .information .combin_list { position: relative; width: 390px; height: 275px; padding-bottom: 25px; margin-bottom: 16px; margin-left: 15px; background: #f6f6f6; cursor: pointer; transition: all ease 300ms; }
#special_products .information .combin_list .more {	/*display: none;*/
position: absolute; filter: alpha(opacity=0);       /* IE */ -moz-opacity: 0;              /* 老版Mozilla */ -khtml-opacity: 0;              /* 老版Safari */ opacity: 0; width: 0; height: 0; overflow: hidden; transition: opacity 1s, transform 1s; -moz-transition: opacity 1s, -moz-transform 1s; -webkit-transition: opacity 1s, -webkit-transform 1s; -o-transition: opacity 1s, -o-transform 1s; }
#special_products .information .combin_list .float_img { position: absolute; top: 60px; width: 100%; height: 0; text-align: center; color: white; filter: alpha(opacity=0);       /* IE */ -moz-opacity: 0;              /* 老版Mozilla */ -khtml-opacity: 0;              /* 老版Safari */ opacity: 0; transition: opacity 1s, transform 1s; -moz-transition: opacity 1s, -moz-transform 1s; -webkit-transition: opacity 1s, -webkit-transform 1s; -o-transition: opacity 1s, -o-transform 1s; }
#special_products .information .combin_list .float_img img { height: 85px; width: auto; }
#special_products .information .combin_list .float_name { display: none; position: absolute; top: 170px; text-align: center; color: white; font-size: 20px; line-height: 26px; }
#special_products .information .combin_list:hover .more {	/*display: block;*/
width: 390px; height: 300px; filter: alpha(opacity=1);       /* IE */ -moz-opacity: 1;              /* 老版Mozilla */ -khtml-opacity: 1;              /* 老版Safari */ opacity: 1; }
#special_products .information .combin_list:hover .float_img { width: 100%; height: 85px; filter: alpha(opacity=1);       /* IE */ -moz-opacity: 1;              /* 老版Mozilla */ -khtml-opacity: 1;              /* 老版Safari */ opacity: 1; }
#special_products .information .combin_list:hover .float_name { display: block; width: 100%; }
#special_products .information .pro_combinations .pic { width: 100%; height: 250px; line-height: 250px; text-align: center; }
#special_products .information .pro_combinations .pic td { width: 100%; height: 250px; line-height: 250px; text-align: center; }
#special_products .information .pro_combinations .pic img { max-width: 100%; max-height: 100%; }
#special_products .information .pro_combinations .name { width: 100%; height: 25px; line-height: 25px; text-align: center; font-size: 18px; color: #979797; }
#special_products .pro_zones .zones_list { width: 198px; height: 360px; overflow: hidden; padding-left: 20px; padding-right: 20px; margin-left: 2px; margin-bottom: 2px; cursor: pointer; }
#special_products .pro_zones .zones_list .pic { width: 100%; height: 164px; text-align: center; }
#special_products .pro_zones .zones_list .pic td { width: 100%; height: 164px; text-align: center; }
#special_products .pro_zones .zones_list .pic img { max-width: 99%; max-height: 99%; }
#special_products .pro_zones .name { font-family: 'font1'; height: 28px; padding-bottom: 12px; line-height: 28px; font-size: 22px; color: #fff; font-weight: bold; background: url(/static/themes/default/images/title_bg2.png) no-repeat 0 bottom; }
#special_products .pro_zones .brief { max-height: 120px; overflow: hidden; margin-top: 15px; font-size: 14px; line-height: 20px; color: #fff; }
#special_products .pro_zones .more { margin-top: 25px; margin-bottom: 30px; }
#special_products .pro_zones .more a{display: block;width: 138px;height: 35px;line-height: 35px;text-indent: 13px;font-size: 16px;color: #646464;background: url(../images/ss2.png) no-repeat right 13px center #fff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.lang_it #special_products .pro_zones .more a{width: 185px;}
.lang_es #special_products .pro_zones .more a{width: 150px;}
.lang_fr #special_products .pro_zones .more a{width: 220px;}
#special_products .pro_zones .zones_list0 { background: #e6acbc; }
#special_products .pro_zones .zones_list1 { background: #a391c3; }
#special_products .pro_zones .zones_list2 { background: #b4c75a; }
#special_products .pro_zones .zones_list3 { background: #ebbc74; }
#special_products .pro_zones .zones_list4 { background: #a1d7ea; }
#special_products .pro_zones .zones_content { display: none; width: 1200px; max-height: 380px; margin-bottom: 39px; }
#special_products .pro_zones .zones_content .left { width: 600px; }
#special_products .pro_zones .zones_content .right { width: 515px; padding: 45px 55px 0px 30px; }
#special_products .pro_zones .right .brief { max-height: 200px; overflow: hidden; margin-top: 15px; font-size: 14px; line-height: 20px; color: #fff; }
#special_products .pro_zones .zones_content0 { background: #e6acbc url(/static/themes/default/images/letter0.jpg) no-repeat left bottom; }
#special_products .pro_zones .zones_content1 { background: #a391c3 url(/static/themes/default/images/letter1.jpg) no-repeat left bottom; }
#special_products .pro_zones .zones_content2 { background: #b4c75a url(/static/themes/default/images/letter2.jpg) no-repeat left bottom; }
#special_products .pro_zones .zones_content3 { background: #ebbc74 url(/static/themes/default/images/letter3.jpg) no-repeat left bottom; }
#special_products .pro_zones .zones_content4 { background: #a1d7ea url(/static/themes/default/images/letter4.jpg) no-repeat left bottom; }
#special_products .pro_softness { background: #f6f6f6; padding-bottom: 40px; }
#special_products .pro_softness .pic { width: 590px; height: 353px; }
#special_products .pro_softness .content { min-height: 190px; padding: 22px 45px; font-size: 16px; line-height: 24px; color: #646464; text-align: center; background: white; }
#special_products .pro_softness .content .title { height: 30px; padding-bottom: 23px; margin-bottom: 15px; line-height: 30px; font-size: 24px; color: #002f4f; font-weight: bold; background: url(/static/themes/default/images/title_bg3.jpg) no-repeat center bottom; }
#special_products .pro_softness .soft { width: 590px; }
#special_products .pro_softness .height { width: 590px; }
#special_products .pro_material { padding-bottom: 30px; }
#special_products .pro_material .material { position: relative; width: 1200px; height: 290px; margin-bottom: 10px; }
#special_products .pro_material .material img { width: 1200px; height: 290px; }
#special_products .pro_material .material .float { position: absolute; top: 0; width: 480px; height: 170px; padding: 60px; background: url(/static/themes/default/images/black.png) repeat center bottom; }
#special_products .pro_material .material .float .name { height: 30px; line-height: 30px; padding-bottom: 15px; font-size: 24px; color: #f3f4f4; font-weight: bold; text-align: center; background: url(/static/themes/default/images/title_bg3.jpg) no-repeat center bottom; }
#special_products .pro_material .material .float .desc { max-height: 132px; overflow: hidden; margin-top: 25px; font-size: 16px; line-height: 22px; color: #f3f4f4; text-align: center; }
#special_products .pro_material .material .float1 { right: 0; }
#special_products .pro_material .material .float2 { left: 0; }

/*** 关于我们页面 ***/
#about_us { position: relative; z-index: 100000; width: 100%; height: 820px; overflow: hidden; }
#about_us .bg { display: none; position: absolute; left: 0; top: 0; width: 100%; height: 820px; }
#about_us .abo_content { position: absolute; left: 50%; width: 50%; height: 820px; z-index: 1; font-size: 30px; background: url(/static/themes/default/images/white.png) repeat center center; }
#about_us .abo_content .content .title { padding-bottom: 29px; margin-bottom: 35px; font-size: 46px; background: url(/static/themes/default/images/title_bg.png) no-repeat left bottom; color: #14344b; }
#about_us .abo_content .content { display: none; padding-left: 30px; padding-top: 135px; }
#about_us .abo_content .boxscroll { height: 356px; width: 500px; padding-right: 40px; border-right: 1px solid #cecece; overflow: auto; margin-bottom: 20px; font-size: 18px; line-height: 30px; }
#about_us .abo_content .about_menu { position: absolute; bottom: 50px; left: 30px; }
#about_us .abo_content .about_menu .list { float: left; width: 115px; height: 44px; margin-left: 9px; font-size: 15px; background: #b9b9b9; text-align: center; color: white;	/*font-family: 'din_light';*/ cursor: pointer; }
#about_us .abo_content .about_menu .cur { background: #f9be00; }

.lang_fr #special_products .p_banner2 .p_banner_content{line-height: 26px;}
.lang_de #special_products .pro_zones .more a{ width: 175px;}